﻿/* *****************************************************************************
01/03/2018 Gary Payne, Stratos
	Replaced web font 'Karbon' with 'PT Sans' 
******************************************************************************** */

body { }

/*general table style for metroinfo*/
table.metro-content
{
padding: 0px;
margin:0px;
font-size:14px;
}
.metro-content th {
background-color: #563d82;
border-left: 1px solid #CFD1DC;
border-bottom: 1px solid #CFD1DC;
color:#ffffff;
padding: 8px;
text-align: left;
}
.metro-content td {
border-left: 1px solid #CFD1DC;
border-right: 1px solid #CFD1DC;
border-bottom: 1px solid #CFD1DC;
border-top: 1px solid #CFD1DC;
padding: 8px;
}

.metro-content td.figures {
text-align:center;
}

.metro-content tr.alt {
background-color: #ececec;
}
.metro-content td.dark {
background-color: #563d82;
border-left: 1px solid #CFD1DC;
border-bottom: 1px solid #CFD1DC;
color:#ffffff;
padding: 8px;
}
ul.metro-list {
    line-height: 24px;
    list-style: disc outside none;
    padding-left: 20px;
	font-size:14px;
}

ol.metro-list {
    line-height: 24px;
    list-style: disc outside none;
    padding-left: 20px;
	font-size:14px;
}
/*fares table styling*/
table.fares-table {
padding: 0px;
margin:0px;
}
table.fares-table td {
border: none;
padding:5px;
}

td.bus-tt {
color:ffffff; font-weight:bold;
/*border-left: 1px solid #CFD1DC;*/
color:#fff;
}

.bus-right {
margin-right:10px;
}
.blueline {background-color:#3ebced;}
.orangeline {background-color:#f37021;}
.purpleline {background-color:#554588;}
.yellowline {background-color:#ffc20e;}
.orbiter {background-color:#79bc43;}
.bus-17 {background-color:#EC008C;}
.bus-28 {background-color:#f79328;}
.bus-29 {background-color:#00539f;}
.bus-44 {background-color:#0074ad; color: #fff;}
.bus-60 {background-color:#da6fab;}
.bus-80 {background-color:#717dbd;}
.bus-95 {background-color:#b38808;}
.bus-100 {background-color:#88807e;}
.bus-107 {background-color:#46A299;}
.bus-108 {background-color:#B5A2CE;}
.bus-120 {background-color:#faa61a;}
.bus-125 {background-color:#5f9937;}
.bus-130 {background-color:#9f3925;}
.bus-135 {background-color:#0db14b;}
.bus-140 {background-color:#00929e;}
.bus-145 {background-color:#956438;}
.bus-150 {background-color:#9853a1;}
.bus-535 {background-color:#d2bfa5;}
.bus-820 {background-color:#46ba7c;}
.bus-951 {background-color:#009db2;}
.bus-952 {background-color:#80ceca;}
.ferry {background-color:#5a96d6;}

/* delete when live start*/
.metrostar {background-color:#fbc27f;}
.comet {background-color:#868D84;}
.bus-3 {background-color:#7baede;}
.bus-5 {background-color:#2e3192; color: #fff;}
.bus-7 {background-color:#6a2c84; color: #fff;}
.bus-21 {background-color:#D2BD4B;}
.bus-23 {background-color:#F597A4;}
.bus-40 {background-color:#ba1a60;}
.bus-81 {background-color:#0098dc;}
.bus-88 {background-color:#fef200;}
.bus-83 {background-color:#ed1b24;}
.bus-84 {background-color:#65823f;}
.bus-111 {background-color:#BF6EAD;}
.bus-114 {background-color:#B05163; color: #fff;}
.bus-115 {background-color:#6DCFF6;}
.bus-118 {background-color:#FFD768; color: #383A3C;}
.bus-119 {background-color:#6DCFF6;}
.bus-146 {background-color:#BDA632;}
.bus-480 {background-color:#a9b6bf;}
.bus-510 {background-color:#ed145b;}
/* delete when live end*/

/*school services table styles */
table.school .stops {
    background-color: #41409A;
border-left: 1px solid #CFD1DC;
border-bottom: 1px solid #CFD1DC;

    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    padding: 0 12px 0 6px;
    text-align: left;
}
table.school {
clear:left;
margin-top: 20px;
}
/*
.routedestination {
    color: #5A59B6;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0;
} */
table.school td {
width:130px;
padding:10px;
border-bottom: 1px solid #CFD1DC;
border-right: 1px solid #CFD1DC;
}
table.school td.ss-mf {
border-top: 1px solid #CFD1DC;
font-weight: bold;
}

.public-hol-info {				
font-size: 14px;
}
/*to go to Gary*/


h2, #generic-content h2 {
/* padding-bottom:8px;
padding-top:10px; */
}
h3, #generic-content h3 {
    padding-bottom: 5px;
	padding-top:8px;
}

a:link {
text-decoration: underline;
}
a:visited {
text-decoration: underline;
}

p, #generic-content p {
	line-height:22px;
	font-size:15px;
}

#serviceupdate-listings-wrapper ul li {
   border-top: 1px solid #CCCCCC;
    padding-bottom: 5px;
    padding-right: 0;
    padding-top: 8px;
}

.routeupdatelistingname {
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    padding-top: 5px;
    width: 230px;
}

.routeupdatelistingnumber {
    color: #FFFFFF;
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 30px;
}

#serviceupdates .panelreadalllink {
    float: right;
}

.metrocardform li.helptext {
    padding-top: 18px;
}

#generic-content p.landingitemsummary a.landingitemlink {
    font-size: 12px;
	line-height:14px;
	}

/*Lost and found css*/
#lf-outer {
	width: auto;
	height: auto;
	
}
 
 
#lf-row1 {
	width: 700px;
	height: auto;
	float: left;
}
 
#lf-row2 {
	width: 690px;
	height: auto;
	padding-top:20px;
}
 
#lf-box {
	float: left;
	width: 220px;
	height: auto;
}
/*qr codes*/
.metro-og-no {
font-weight:bold;
font-size:18px;
background-color:#D97417;
border-radius: 6px 6px 6px 6px;
color:#ffffff;
padding: 10px 15px;
10px 10px 20px
}

/*bikes on buses*/
.bike-images {
margin-left: 30px;
}

#metro-box {
margin-left: 40px;
}
.paneltextalertslink {	
	float:left;
}
.paneltextalertslink a,.panelreadalllink a {
	padding-left:15px;
}
/*footer*/
li.footer-column-heading a {
text-decoration:none;
}

/*image align left*/
.ms-rtePosition-1 {
float: left;
/*margin: 5px;*/
margin-top: -5px;
margin-right: 5px;
margin-bottom: 10px;
}

/*image align right*/
.right-align-image {
float: right;
margin: 5px;

}
table.align-top td {
vertical-align:top;
}
/*footer visited link fix*/
.footer-column A:visited {
text-decoration:none;
}

/*footer padding fix*/
#footer {
margin-top: -80px;
}


/* Jan 17 styles */

body {
	font-size: 14px;
}

.plan_trip {
	padding: 25px 25px 8px 25px;
	width: auto;
}

.wrap .welcome {
	width: 650px;
}

.home-metrocard {
	width: 307px;
}

.rjp, .rjp .embedded {
	background: none !important;
}

/* Updated 01/03/2018 Gary Payne, Stratos - replaced web font 'Karbon' with 'PT Sans' */
.plan_trip .rjp *, .button {
	font-family: 'PT Sans',Arial,Helvetica,sans-serif !important;
}

.rjp .embedded .embed-header, #rti h2 {
	padding-left: 0 !important;
	background: none !important;
}

.rjp .embedded .trip-definition-form .show-map-link a {
	color: #FFF !important;
}

.home-metrocard .panelWithLogo {
	border:none !important; 
	padding: none;
	background-color: transparent !important;
}

.metrocardform {
	border:none;
	background:none;
}

.rjp .embedded .embed-header {
	margin: 0 !important;
	padding-bottom: 24px !important;
}

.emberjs-container.rjp {
	margin-right: 0 !important;
}

.rjp .embedded .embed-header h1, .rjp .embedded .embed-header, #rti h2, #serviceupdatestitle {
	font-size: 32px !important;
	font-weight: normal !important;
	text-shadow: none !important;
}

#rti {
	padding-top: 28px;
}

#rti .next-bus-ticker-table-headings {
	background: transparent;
}

.rjp .embedded {
	padding:0 !important;
}

.button {
	background:transparent;
	border-radius:0px !important;
}

#submitrtisearch {
	text-indent: -9999px;
}

.rtisearchbox {
	width: 163px;
}

.rtinote {
	font-size: 12px;
}

#rti .stops-wrapper {
	width: auto;
	font-size: 14px;
}

.platformItem {
	padding: 5px;
}

.loginButton {
	border: none;
	background-image: none !important;
	background: #2b286c !important;
}

#metrocardlogin label{
	display:none;
}

.floatRight {
	margin-top: 0;
}

.metrocardform li {
	padding-top: 7px;
}

#submitmetrocardbalance {
	background: transparent;
	border: 3px #2b286c solid;
	color: #2b286c;
	box-shadow:none;
	height: auto;
	padding: 4px 12px;
	transition: .2s;
}

#submitmetrocardbalance:hover {
	background: #2b286c;
	color: #FFF;
}


.button {
	background-image: none;
	font-weight:normal;
	text-shadow:none;
}

input, .rjp .btn {
	text-shadow:none;
	border-radius: 0px !important;
	font-weight:normal;
}

#serviceupdatestitle, #serviceupdates-wrapper {
	background:transparent;
	padding: 0;
	border:none;
}

#serviceupdate-listings-wrapper ul li {
	border-top:  2px #2b286c solid;
}

#serviceupdate-listings-wrapper {
	margin: 18px 0 0 0;
}

.routeupdatelistingnumber {
	font-size: 19px;
	border-radius: 0;
	padding: 4px;
	margin-right: 10px;
}

#serviceupdate-listings-wrapper .roundedinner {
	color: #FFF !important;
	
}

.routeupdatelistingname {
	font-size: 15px;
	width: auto;
}

#serviceupdatestitle {
	color: #2b286c;
}

.detours_updates {
	padding: 29px;
}

.cbHeaderLogo {
	margin-left: 9px;
}

#serviceupdate-listings-wrapper {
	height: 270px;
	margin-bottom: 20px;
}

#serviceupdates .panelreadalllink a:link {
	background: none !important;
	padding: 6px 12px;
	text-decoration:none;
	border: 3px #2b286c solid;
	font-size: 15px;
	transition: .2s;
}

#serviceupdates .panelreadalllink a:hover {
	background: #2b286c;
	color: #FFF;
}

.selectize-input {
	border-radius: 0px !important;
}

.rjp .embedded .trip-definition-form .date-input, .rjp .embedded .trip-definition-form .selectize-dropdown, .rjp .embedded .trip-definition-form .selectize-input, .rjp .embedded .trip-definition-form .time-input {
	font-size: 14px !important;
}

.loginButtonAndRegistrationLink, .rtinote {
	font-size: 13px;
}

figure {
	display:none;
}

.rjp .embedded .trip-definition-form .form-buttons .btn-primary {
    height: 36px;
    margin-bottom: 0;
    width: 100%;
    float: none;
    background: none;
    border: 3px #FFF solid;
    line-height: 1em;
    background-color: transparent !important;
}

.dfwp-list {
    list-style: none;
    margin: 0px;
    width: 100%;
    padding: 0px;
    background: #ededed;
}

.dfwp-list.routeupdates {
    background: #ffffff;
}

div.routefare td {
	font-size: 15px;
}
